petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawLGAddPoints

Adds several points to each of the line graphs. The new points must have an X coordinate larger than the old points.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGAddPoints(PetscDrawLG lg,PetscInt n,PetscReal **xx,PetscReal **yy)

Logically Collective on PetscDrawLG Many br

### Input Parameters

| lg | - the LineGraph data structure Many br
| xx,yy | - points to two arrays of pointers that point to arrays Many brcontaining the new x and y points for each curve. Many br
| n | - number of points being added Many br

Many br

### See Also

PetscDrawLGAddPoint()

Level:intermediate
Location:src/sys/classes/draw/utils/lg.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages